<?php

use itguild\forms\ActiveForm;

\kernel\widgets\ModuleTabsWidget::create()->run();

echo \kernel\helpers\Html::h(2, "Выберите нужные файлы для обновления");

$form = new ActiveForm();
$form->beginForm("/admin/module_shop_client/kernel/update/", enctype: 'multipart/form-data');

$form->field(\itguild\forms\inputs\Select::class, "files[]", [
    'class' => "form-control",
    'multiple' => "multiple",
])
    ->setLabel("Дополнительные файлы")
    ->setOptions([
        'env.example' => 'env.example',
        'bootstrap.php' => 'bootstrap',
        'composer.json' => 'composer.json',
    ])
    ->render();
?>

    <div class="row">
        <div class="col-sm-2">
            <?php
            $form->field(\itguild\forms\inputs\Button::class, name: "btn-submit", params: [
                'class' => "btn btn-primary ",
                'value' => 'Отправить',
                'typeInput' => 'submit'
            ])
                ->render();
            ?>
        </div>

    </div>
<?php
$form->endForm();